.vl-btn9 {
  background: var(--LLL, linear-gradient(135deg, #1f292e 0, #0d6efd 100%));}

.vl-btn9:after {
    background: var(--LLL, linear-gradient(135deg, #0d6efd 0, #0a0706 100%));}
@media (max-width: 767px) {
    .hero9-slider-area .timer-bg-area .timer-btn-area .timer {
        display: ruby;
        margin: 0 auto;
        text-align: center;
    }
}


.brands3-section-area .brand-box img{
      height: 129px;
    width: 100%;
    }

.testimonials7-section-area .testimonial-content-slider7 .owl-nav button{
      background: #0d6efd4f;
  
    color: #0d6efd;
  
  
   }
.testimonials7-section-area .testimonial-content-slider7 .owl-nav button:hover{
      background: #6c757d;
  
  
  
   }

.testimonials7-section-area .testimonial-content-slider7 .testimonial-widget-box:hover

{
      background: #d9e5f7;
  
  
  
   }


.header-area.homepage1.sticky{
      background: rgb(39, 113, 213);
  
  
  
   }
.mobile-header.mobile-haeder1{
      background: rgb(39, 113, 213);
  
  
  
   }
.mobile-logo a{
          HEIGHT: 60PX;
  
  
  
   }